{
  "words": [
    "alarm",
    "group",
    "prefilter",
    "static",
    "enable",
    "alarm",
    "group",
    "prefiltering",
    "machine",
    "alarm",
    "emergency",
    "stop",
    "external",
    "failure",
    "equipment",
    "select",
    "all",
    "deselect"
  ]
}